Package: org.gmetrics.metricregistry

## [Groovy] Class MetricRegistryHolder

- org.gmetrics.metricregistry.MetricRegistryHolder

- Holds a reference to the MetricRegistry static singleton

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `static MetricRegistry` | `metricRegistry`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Property Detail

    - #### static MetricRegistry metricRegistry